package com.ruoyi.system.mapper_shate;

import com.ruoyi.system.domain_shate.LandUse;
import com.ruoyi.system.domain_shate.PlantingSuitability;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/8 11:27
 */
public interface PlantingSuitabilityMapper
{
    List<PlantingSuitability> sqlSeeding(@Param("zone") String zone);

    Integer  InsertSeeding(PlantingSuitability suitability);

    List<PlantingSuitability> sqlYear();

}
